Get Brand Perception Fact-Checking Verdicts
curl --request GET \
--url https://api.peec.ai/customer/v1/brand-perception/fact-checking-verdicts \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.peec.ai/customer/v1/brand-perception/fact-checking-verdicts"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.peec.ai/customer/v1/brand-perception/fact-checking-verdicts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"claim_id": "clm_01j8x2k9v4",
"claim": "Peec AI was founded in 2019.",
"fact_id": "fct_01j8x2k9v4",
"fact": "Peec AI was founded in 2024.",
"verdict": "contradicted",
"chats": 12,
"model_channel_ids": [
"openai-0"
],
"last_seen": "2026-09-18"
}
],
"total_count": 123
}Brand Perception
Get Brand Perception Fact-Checking Verdicts
Claims AI models make about the project’s brand, each judged against one of the project’s facts as supported or contradicted. Data is aggregated across all fact-checked chats and has no date range. Newest claims first.
GET
/
brand-perception
/
fact-checking-verdicts
Get Brand Perception Fact-Checking Verdicts
Authorizations
APIKeyHeaderAPIKeyQueryBearerAuth
Query Parameters
Required if using a company api key
Example:
"or_f45b94ba-5e35-4982-93ed-285e72ee14eb"
Only include verdicts against these facts. Omit to include every active fact.
Only include these verdicts. Omit to include both supported and contradicted claims.
Available options:
contradicted, supported Only include claims from answers on these AI engine channels. Omit to aggregate across all tracked channels.
Available options:
openai-0, openai-1, qwen-0, openai-2, perplexity-0, perplexity-1, google-0, google-1, google-2, google-3, google-4, anthropic-0, anthropic-1, anthropic-2, anthropic-3, deepseek-0, meta-0, meta-1, xai-0, xai-1, microsoft-0, amazon-0, mistral-0, mistral-1, naver-0, openai-3, openai-4, openai-5 Required range:
1 <= x <= 10000Required range:
0 <= x <= 9007199254740991